﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ExcelRefresh.Processing
{
    public interface IProcessingAttempt<T>
    {
        DateTime StartTime { get; }
        DateTime EndTime { get; }
        TimeSpan Duration { get; }
        Exception ExceptionThrown { get; }
    }
}
